/*

Theme Name: Health Research Inc. 2016

Theme URI: http://www.elegantthemes.com/gallery/divi

Description: Divi child theme

Author: Interactive Media Consulting, LLC

Author URI: http://imediaconsult.com

Template: Divi

Version: 1.0.0

*/



/**

 * Table of Contents

 *

 * 0.0 - Color

 * 1.0 - Typography

 * 2.0 - Elements (lists, tables, forms)

 * 3.0 - Navigation (links, menus, pagination)

 * 4.0 - Alignment

 * 5.0 - Header

 * 6.0 - Content (posts, pages, comments)

 * 7.0 - Media (captions, galleries)

 * 8.0 - Widgets

 * 9.0 - Footer

 * 10.0 - Featured (home content)

 * 11.0 - Plugins

 * 12.0 - Media Queries

 * 13.0 - Print Queries

 -----------------------------------------------------------------------------

 */



/**

 * 0.0 Color

 *

 * #000000;		rgba(0,0,0,1);		black		*selector*

 -----------------------------------------------------------------------------

 */



/**

 * 1.0 Typography

 -----------------------------------------------------------------------------

 */



body {

	background-color: #00456a;

	font-size: 14px;

}



p {

	font-size: 14px;	

}



li {

	font-size: 14px;	

}



h1, h2, h3, h4, h5, h6 {



}



h1 {



}



h2 {



}



h3 {

	font-size: 16px !important;

}



h4 {



}



h5 {



}



h6 {



}



p {



}



b,

strong {



}



dfn,

cite,

em,

i {



}



blockquote {



}



/**

 * 2.0 Elements

 -----------------------------------------------------------------------------

 */





.home-container {

	background-image: url('https://www.healthresearch.org/wp-content/uploads/2016/02/COG-CONCEPT-FINAL.jpg');	

	background-repeat: no-repeat;

	/*background-color: #00456a;*/

	background-color: #0a4a6d;

	background-size: 100% auto;

}



.sub-container {

	/*background-image: url('https://healthresearch.org/wp-content/uploads/2016/05/subpage-top-banner.jpg');

	background-repeat: no-repeat;

	padding-top: 100px !important;*/

}



.et_header_style_left .logo_container {

	width: auto;	

}



h1 {

	font-size: 37px !important;

	color: #333 !important;

	/*color: #B2AE0B !important;*/

	

}



h2 {

	font-size: 24px;

	/*color: #6cbcc9 !important;*/

	/*color: #B2AE0B !important;*/

	/*color: #3F7999 !important;*/

	/*color: #555555 !important;*/

	color: #004268 !important;

}



h2.entry-title {

	font-size: 20px;	

	padding-bottom: 15px;

}



h3 {

	font-size: 18px;

}



h4 {

	font-size: 16px;

}



h5 {

	font-size: 14px;

}



h6 {

	font-size: 12px;

}





.et_pb_title_container h1 {

	font-size: 30px;	

}



hr {

  background-color: #eee;

  border: 0;

  clear: both;

  height: 1px;

}



ul,

ol {



}



li > ul,

li > ol {



}



a:hover {

	color: #33789d;

}



::-webkit-input-placeholder { /* WebKit browsers */

  color: #999;

}



:-moz-placeholder { /* Mozilla Firefox 4 to 18 */

  color: #999;

}



::-moz-placeholder { /* Mozilla Firefox 19+ */

  color: #999;

}



:-ms-input-placeholder { /* Internet Explorer 10+ */

  color: #999;

}



#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {

	background-color: none !important;	

}



#main-header {

	background-repeat: no-repeat;	

}



.et_mobile_menu {

	background-color: rgba(0, 66, 103, 1.0) !important;

}


.et-search-form {
	position: relative;
	top: 0px;
    right: -150px;
    height: 100%;
}
.et-search-form input { 
	position: relative;
    height: 100%;
    left: 200px;	
}
span.et_close_search_field {
	position: relative;
    top: -65px;
    left: 500px;	
}


/**

 * 3.0 Navigation

 -----------------------------------------------------------------------------

 */



a {



}



a:hover,

a:focus {



}



#top-menu-nav > ul > li > a:hover,

#et-secondary-menu > ul > li > a:hover,

.fullwidth-menu a:hover,

#et-info-email:hover,

.et-social-icons a:hover {

  /* opacity: 0.7; */

  opacity: 1;

    filter: alpha(opacity=100);

}



/* Primary Menu */

#et-top-navigation nav > ul > li {

    	line-height: 1.3em;

}



#top-menu {

	text-align: center;	

}

/** ADA Changes **/

#main-header .logo_container {
	position: relative;
    width: 25%;
    float: left;
    margin-top: 10px;
}

#main-header #et-top-navigation { padding-left: 0 !important; }

/** End ADA Changes **/



/* Secondary Menu */





/* Footer Menu */





/* Social Media Menu */





/* Mobile Menu */





/* Pagination */





/**

 * 4.0 Alignment

 -----------------------------------------------------------------------------

 */



.alignleft,

.wp-caption.alignleft,

blockquote.alignleft,

figure.wp-caption.alignleft,

img.alignleft {

  float: left;

  margin: 6px 20px 10px 4px;

}



.alignright,

.wp-caption.alignright,

blockquote.alignright,

figure.wp-caption.alignright,

img.alignright {

  float: right;

  margin: 6px 4px 10px 20px;

}



.aligncenter,

.wp-caption.aligncenter,

blockquote.aligncenter,

img.aligncenter,

.wp-caption.aligncenter {

  margin: 6px auto 10px;

}



.alignnone,

.wp-caption.alignnone {

  margin: 6px 100% 10px 0;

}



/**

 * 5.0 Header

 -----------------------------------------------------------------------------

 */

 

 .et_menu_container {

		width: 100%;

		padding-left: 2%;

		padding-right: 2%;

		background: rgba(0, 66, 103, 0.57) none repeat scroll 0 0; 

		max-width: none;

 }







/**

 * 6.0 Content

 -----------------------------------------------------------------------------

 */

 

 .hometitle {

	padding-top: 250px; 

 }



 .hometitle h1 {

	color: #ffffff !important;	

	font-size: 48px !important;

	padding-bottom: 0px;

	font-weight: bold;

	text-shadow: 3px 3px rgba(0,0,0,0.5);

 }

 

 .subtag {

	padding-top: 0px !important;

	padding-bottom: 20px !important;

	text-shadow: 2px 2px rgba(0,0,0,0.5);

 }

 

 .subtag.et_pb_text_1 {

	padding-top: 0px !important;

	padding-bottom: 20px !important; 

 }

 

 #main-content {

	/*min-height: 500px; */

 }

 

 .mainboxes .et_pb_text {

	border: 2px solid #ffffff;

	border-radius: 8px; 

 }

 

 .et_pb_post_slider.et_pb_bg_layout_dark {

	 background-color: #1d92e1;

 }

  

 .techbot .et_pb_column_1_3 {

	 background-color: rgba(215, 215, 215, 0.45);

	 border-radius: 8px;

	 padding-bottom: 10px;

	 padding-left: 15px;

	 padding-right: 15px;

	 padding-top: 10px;

	 margin-top: 20px;

 }

 

 .et_pb_post h2 {

	margin-top: 0px !important; 

 }

 

 .techtransfer h2.entry-title {

	/*margin-top: -20px !important;*/

	padding-bottom: 15px !important;

	font-size: 14px !important;

	margin-top: 0px !important;

	

 }

 

 .techtransfer a {

	font-size: 14px !important; 

	color: #00456a !important;

 }

 

 .techtransfer a:hover {

	color: #33789d !important; 

 }

 

 .techtransfer .entry-title {

	font-size: 14px !important; 

 }

 

 .et_pb_posts.techtransfer article {

	/*min-height: 75px;*/

 }

 

 .techslider {

	background-size: cover;

	height: 472px;

	border-radius: 8px; 

 }

 

 .techslider .et_pb_slide_description {

	/*margin-top: 20%;*/

	position: absolute;

	bottom: -472px;

	z-index: 100000;

 }

 

 .techslider .et_pb_slide_description {

	/*background-color: rgba(47,103,133,0.75);*/

	background-color: rgba(0, 66, 104, 0.75);

 }

 

 .techslider .et_pb_more_button:hover {

	color: #ffffff; 

 }

 

 .techbot {

	padding-top: 20px !important; 

 }

 

 .program-right {

	text-align: right; 

 }

 

 #programrow {

	padding-bottom: 0px;

 }

 

 #programrow .et_pb_column_5 {

	 background-color: rgba(215, 215, 215, 0.45);

	 border-radius: 8px;

	 padding: 10px;

 }

 

 #programrow .et_pb_slide_content {

/*	font-weight: bold !important; */

	font-size: 14px !important; 

 }

 

 #programrow h2 {

	/* font-weight: bold !important; */

 }

 



 #programrow h1 {

	 color: #00456a !important;

 }

 

 #techrow {

	padding-top: 0px; 

 }

 

 #techrow .et_pb_post {

	font-size: 14px !important;

	/*font-weight: bold !important;*/

	color: #000000 !important;

 }

 

 #techrow .et_pb_post h2 {

	/* font-weight: bold !important;*/

 }

 

 #techrow h1 {

	color: #00456a !important; 

 }

 

 #techrow .et_pb_column_8 {

	 background-color: rgba(215, 215, 215, 0.45);

	 border-radius: 8px;

	 padding: 10px;

 }

/* Tech and Program Cols */

#program-tech-row { padding-bottom: 0; }

#program-tech-row #program-col,
#program-tech-row #tech-col {
	background-color: rgba(215, 215, 215, 0.45);
    border-radius: 8px;
    padding: 10px;	
	min-height: 430px;
}

#program-tech-row #program-col .more-link,
#program-tech-row #tech-col .more-link {
	position: absolute;
    bottom: 0px;
    margin-bottom: 8%;
}

/* End Tech and Program Cols */

 

 .et_pb_posts a.more-link {

	display: inline-block; 

 	padding-top: 5px;

	padding-bottom: 5px;

	padding-left: 5px;

	padding-right: 5px;

	border: solid 2px #2e6b8e;

	border-radius: 5px 5px;

	text-transform: capitalize;

 }

 

 .certify-slides {

	 min-height: 511px;

 }

 

 .certify-slides .et_pb_slide {

	min-height: 511px; 

 }

 

 #breadcrumbs {

	font-size: 12px;

 }

 

 .et_post_meta_wrapper {

	padding-top: 0px !important; 

 }

 

 .navbox {

	 /*border: solid 2px #00456a;*/

	 border: solid 2px #ffffff;

	 border-radius: 25px;

	/* padding-top: 25px;

	 padding-bottom: 25px;

	 padding-left: 25px;

	 padding-right: 25px;*/

	 /*padding: 20px;*/

	 background-color: #E5690B;

	 color: #ffffff;

	 font-weight: bold;

 }

 

 .navbox a {

	color: #ffffff;

	font-size: 18px; 

	font-weight: bold;

	padding: 20px;

	display: block;

 }

 

 .navbox h2 {

	padding-bottom: 0px; 

 }

 

 /* Services */

 .techcols .et_pb_text {

	float: left;

	/* font-size: 13px; */

	margin-right: 5%;

	width: 30%;

 }



 .techcols .et_pb_text:last-child {

	margin: 0;

 }

 

 .more-link a {

	/*border: 2px solid #2e6b8e;*/

	border: 2px solid #002343;

    border-radius: 5px;

    display: inline-block;

    padding-top: 8px;

	padding-left: 20px;

	padding-right: 20px;

	padding-bottom: 4px;

    text-transform: capitalize; 

	font-size: 20px;

	font-weight: 500;

	color: #002343;

	height: 50px;

 }

 

 .more-link a:hover {

	padding-right: 40px;

	background-color: rbga(255,255,255,0.2);

 }

 

 .more-link a::after {

	font-family: "ETModules" !important;

	content: "5" !important;

	font-size: 32px;

	opacity: 0;

	line-height: 1em;

	position: absolute;

	transition: all 0.2s ease 0s;

	/*color: rgba(51, 120, 157, 1.0);*/

	color: #002343;

	margin-top: -2px;

 }

 

 .more-link a:hover::after {

	opacity: 1;

 }

 

 .et_pb_posts a.more-link {

	/*border: 2px solid #2e6b8e;*/

	border: 2px solid #002343;

    border-radius: 5px;

    display: inline-block;

    padding-top: 8px;

	padding-left: 20px;

	padding-right: 20px;

	padding-bottom: 4px;

    text-transform: capitalize; 

	font-size: 20px;

	font-weight: 500;

	color: #002343;

	height: 50px;

 }

 

.et_pb_posts a.more-link:hover {

	padding-right: 40px;

	background-color: rbga(255,255,255,0.2);

 }

 

 .et_pb_posts a.more-link::after {

	font-family: "ETModules" !important;

	content: "5" !important;

	font-size: 32px;

	opacity: 0;

	line-height: 1em;

	position: absolute;

	transition: all 0.2s ease 0s;

	/*color: rgba(51, 120, 157, 1.0);*/

	color: #002343;

	margin-top: -2px;

 }

 

 .et_pb_posts a.more-link:hover::after {

	opacity: 1;

 }

 

 div.more-link {

	margin-top: -40px; 

	z-index: 50000;

	position: relative;

 }

 

 .homeprogramslider {

	background-color: transparent !important; 

 }

 

 .homeprogramslider h2.et_pb_slide_title {

	font-size: 20px !important; 

	text-align: right;

 }

 

 .homeprogramslider .et_pb_slide_description {

	padding-bottom: 25px;

	padding-top: 0px;

	text-align: right; 

 }

 

 .homeprogramslider .et_pb_slide_content {

	text-align: right; 

 }

 

 #top-menu li li a {

	line-height: 1em; 

 }





 .et_pb_row img {

	border-radius: 8px; 

 }

 

 .navbutton {

	background-color: #ffffff;; 

 }

 

 .navbutton img:hover {

	 opacity: 0.75;

 }

 

 .et-search-field {

	padding-top: 10px;

	padding-bottom: 10px;

	padding-left: 5px; 

	border: solid 1px #ffffff !important;

	border-radius: 5px;

	max-width: 75%;

 }

 

 .et_search_icon {

	margin-top: 5px; 

 }

 

 .search #left-area {

		width: 100%;

		padding-right: 0;

		text-align: justify; 

 }

 

 .search #main-content .container:before {

		display: none; 

 }

 

 div.printfriendly {

	position: relative;

	z-index: 10001; 

 }

 

 .home-container .printfriendly {

	display: none; 

 }

 

/* Posts */

.single #main-content .container::before {

    	display: none;

}



.single #left-area {

	padding-right: 0;

	width: 100%;

}



.single #main-content .container {

	padding-top: 81px !important; 

}

/* COVID-19 */

.gform_body .nys-covid-19-gf label:first-child { 
	font-weight: 800;
    color: red;
}

#covid-19-row {
	width: 100%;
    max-width: none;
    background-color: red;	
}
#covid-19 a {
	color: #fff;
    font-size: 26px;	
}
#covid-19 a:hover,
#covid-19 a:focus {
	font-weight: 600;
	font-size: 28px;
	text-shadow: 1px 1px 2px #000;
}

#covid-section {
	position: relative;
    bottom: 625px;
}

/**

 * 7.0 Media

 -----------------------------------------------------------------------------

 */



/* Captions */

.wp-caption {

  background-color: transparent;

  border: 0;

  padding: 0;

}



.wp-caption img {

  background-color: #fff;

  border: 1px solid #eee;

  box-shadow: 1px 1px 5px 0px rgba(145, 145, 145, 0.4);

    -moz-box-shadow: 1px 1px 5px 0px rgba(145, 145, 145, 0.4);

    -webkit-box-shadow: 1px 1px 5px 0px rgba(145, 145, 145, 0.4);

  padding: 2px;

}



/* Galleries */





/* Image Borders */

.img-border {

  border: 1px solid #666;

  box-shadow: 1px 1px 5px 0px rgba(145, 145, 145, 0.5);

    -moz-box-shadow: 1px 1px 5px 0px rgba(145, 145, 145, 0.5);

    -webkit-box-shadow: 1px 1px 5px 0px rgba(145, 145, 145, 0.5);

}



.img-frame {

  background-color: #fff;

  border: 1px solid #eee;

  box-shadow: 1px 1px 5px 0px rgba(145, 145, 145, 0.4);

    -moz-box-shadow: 1px 1px 5px 0px rgba(145, 145, 145, 0.4);

    -webkit-box-shadow: 1px 1px 5px 0px rgba(145, 145, 145, 0.4);

  padding: 2px;

}



/**

 * 8.0 Widgets

 -----------------------------------------------------------------------------

 */







/**

 * 9.0 Footer

 -----------------------------------------------------------------------------

 */







/**

 * 10.0 Featured

 -----------------------------------------------------------------------------

 */



/* Featured Slider */

.et_pb_slider .et_pb_container {

    	max-width: 100%;

	width: 100%;

}



.et_pb_slider .et_pb_slide {

    	padding: 0;

}



.et_pb_slide_description,

.et_pb_slider_fullwidth_off .et_pb_slide_description {

  	padding-right: 0;

	padding-left: 0;

}



/**

 * 11.0 Plugins

 -----------------------------------------------------------------------------

 */







/**

 * 12.0 Media Queries

 -----------------------------------------------------------------------------

 */

 

	

#logo {
	max-width: 98%;	
}

@media all and (max-width: 1500px) {
	
	#main-header .logo_container { margin-top: 20px; }
	
}


/* Responsive Styles Large Desktop And Above */

@media all and (min-width: 1405px) {



}



/*@media all and (max-width: 1220px) {

	

	#top-menu li {

		font-size: 12px;	

	}

	

	#et-top-navigation {

		padding-left: 0px !important;	

	}

	

	#page-container {

		padding-top: 97px !important;	

	}

	

}*/



@media all and (max-width: 1300px) {

	

	#top-menu li {

		font-size: 12px;	

	}

	

	#et-top-navigation {

		padding-left: 0px !important;	

	}

	

	#page-container {

		padding-top: 97px !important;	

	}

	

}



@media all and (max-width: 1165px) {

	#logo {

		width: 30%;	

	}

}



@media all and (max-width: 1110px) {

	#et-top-navigation {

		padding-left: 0px !important;	

	}

	

	.et_header_style_left .logo_container {

		max-width: 25%;	

	}

	

	#logo {

		/* max-width: 45%; */
		max-width: 75%;

		width: auto;	

	}
	
	.et-search-form { right: -20px; }
	.et-search-form input { width: 50%; }
	span.et_close_search_field { left: 300px; }

}



@media all and (max-width: 1024px) {

	.hometitle {

		padding-top: 200px;	

	}

}



@media all and (max-width: 1000px) {

	#top-menu li {

		padding-right: 18px;	

	}

}



@media all and (max-width: 995px) {

	#page-container {

		padding-top: 77px !important;	

	}

}

@media all and (max-width: 980px) {
	#covid-section {
    	bottom: 850px;
	}
	.et-search-form input { width: 90%; }
	
	#main-header .logo_container {
		margin-top: -15px;
    	width: 35%;
    	max-width: none;
	}
	#main-header #logo { max-width: 100%; }
	
}

@media all and (max-width: 950px) {

	

	.et_header_style_left .logo_container {

		max-width: 100%;	

	}

	

	#logo {

		max-width: 98%;	

	}

}



@media all and (max-width: 785px) {

	.hometitle {

		padding-top: 0px; 

 	}

}



/* Responsive Styles Standard Desktop Only */

@media all and (min-width: 1100px) and (max-width: 1405px) {



}



/* Responsive Styles Standard Desktop Only */

@media all and (min-width: 981px) and (max-width: 1405px) {



}



/* Responsive Styles Tablet And Below */

@media all and (max-width: 980px) {



}



@media all and (max-width: 800px) {

	.hometitle {

		padding-top: 0px; 

 	}
	#covid-section {
	    bottom: 0px;
	}

}



/* Responsive Styles Smartphone Only */

@media all and (max-width: 767px) {

	.techcols .et_pb_text {

		width: 100%;	

	}

	

	.hometitle h1 {

		font-size: 30px !important;	

	}
	
	span.et_close_search_field { left: 240px; }
	
	#main-header .logo_container { width: 38% !important; margin-top: -8px; }

}

@media all and (max-width: 550px) {
	
	.et-search-form { right: 45px; }
	span.et_close_search_field {
    	left: 180px;
    	top: -55px;
	}
	
}



/* Responsive Styles Smartphone Portrait */

@media all and (max-width: 479px) {

	.hometitle h1 {

		font-size: 24px !important;	

	}

}



@media all and (max-width: 480px) and (orientation: landscape) {

	.hometitle h1 {

		font-size: 24px !important;	

	}

	

	.hometitle {

		margin-top: -30px;	

	}

}



@media all and (min-width: 1920px) {

	.hometitle {

		padding-top: 350px;	

	}

}



@media all and (min-width: 480px) {

	.et_search_outer {

		background-color: transparent;	

	}

}



@media all and (max-width: 479px) {

	

	.et_pb_search_visible {

		background-color: rgba(0, 66, 103, 1.0);	

		width: 100%;

	}

	

	.et-search-field {

		width: 100% !important;

		max-width: 100% !important;

		float: right;

	}	

	

	.et-search-form input {

		right: 0px;	

	}

	

	.et-search-form {

		width: 100% !important;	

		max-width: 100% !important;

	}

	

	.et_header_style_left .et-search-form, .et_header_style_split .et-search-form {

		max-width: 100% !important;	

		width: 100% !important;

	}

}


@media all and (max-width: 450px) {
	
	.et-search-form input {
		left: -95px;
    	width: 50% !important;
	}
	span.et_close_search_field { left: 140px; }
	
}


@media all and (max-width: 280px) {
	
	.et-search-form input {
		left: -70px;
    	width: 50% !important;
	}
	span.et_close_search_field { left: 95px; }
	
}


/* Responsive styles for homepage spacing at different size breaks */





/**

 * 13.0 Print

 -----------------------------------------------------------------------------

 */



@media print {



}

